Bug 822499 - User is not created during unattended installation of WinXP
User is not created during unattended installation of WinXP
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-boxes (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christophe Fergeau
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 10:31 EDT by Petr Schindler
Modified: 2012-06-11 20:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 20:26:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Schindler 2012-05-17 10:31:52 EDT
Description of problem:
I selected name and password for new user in setup phase, but this user is not created. There is Administrator with right password (which I set), but no user.

Version-Release number of selected component (if applicable):
gnome-boxes-3.4.2-1.fc17.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Create new vm
2. choose xp installation media
3. in Setup set: Express install - ON, user - foo, password - bar, product key
4. install
  
Actual results:
user is not created. Administrator user has setted password

Expected results:
There is no Name in setup or new user with given name is created.

Additional info:
Comment 1 Zeeshan Ali 2012-05-18 10:18:46 EDT
I created an upstream bug for this: https://bugzilla.gnome.org/show_bug.cgi?id=676320
Comment 2 Fedora Update System 2012-06-09 18:15:27 EDT
gnome-boxes-3.4.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-boxes-3.4.3-1.fc17
Comment 3 Fedora Update System 2012-06-10 19:56:10 EDT
Package gnome-boxes-3.4.3-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-boxes-3.4.3-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9231/gnome-boxes-3.4.3-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-06-11 20:26:33 EDT
gnome-boxes-3.4.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.